Page MenuHomePhabricator

Scale out Son of Grid Engine/Stretch webgrid-generic nodes
Closed, ResolvedPublic

Description

The Trusty grid has 4 "tools-webgrid-generic-14*" instances today. We should build a similar number of "tools-sgewebgrid-generic-09*" instances to be prepared for full migration of the Trusty grid workload to the Stretch grid.

Event Timeline

bd808 created this task.Jan 9 2019, 10:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 9 2019, 10:53 PM
Bstorm added a subscriber: Bstorm.EditedJan 10 2019, 12:19 AM

Started up two servers. Beginning the dance for puppet in the morning (they'll take forever to run puppet the first time).

Mentioned in SAL (#wikimedia-cloud) [2019-01-10T18:54:37Z] <bstorm_> T213355 built and configured two more generic web nodes for the new grid

Bstorm closed this task as Resolved.Jan 10 2019, 6:58 PM
Bstorm claimed this task.

All set for generics